
 
var t = document.getElementById("aft_stat");
var s = document.createElement("counter");
s.innerHTML = '<a target="_blank" href="http://dit.mos.ru/stat/?vao.mos.ru"><b>2043</b> уникальных посетителя сегодня.<br>Всего порталы Москвы посетило 941753.</a>';
t.appendChild(s); 
